/* ACHIEVEMENTS */

.achievementBlock{
    font-family: "Roboto-Regular", serif;
    background-color: #2c3e50;
    padding: 10px;
    height: 95px;
    width: 400px;
    cursor: pointer;
    float: none;
    margin: 10px auto;
}

.achievementImg{
    border-radius: 50%;
    width: 75px;
    height: 75px;
    float: left;
    margin-right: 15px;
    cursor: pointer;
}

.achievementTitle{
    color:white;
    padding: 0;
    margin: 0;
    cursor: pointer !important;
}

.achievementDesc{
    color:lightgray;
    padding: 0;
    margin: 0;
    cursor: pointer !important;
}

.locked{
    background-color: #7f8c8d;
}

.unlockedEasy{
    background-color: #27ae60;
}

.unlockedMedium{
    background-color: #e67e22;
} 

.unlockedHard{
    background-color: #c0392b;
}

.unlockedLegendary{
    background-color: #8e44ad;
}

.unlockedEasy:hover{
    background-color: #2ecc71;
}

.unlockedMedium:hover{
    background-color: #f39c12;
} 

.unlockedHard:hover{
    background-color: #e74c3c;
}

.unlockedLegendary:hover{
    background-color: #9b59b6;
}

.locked:hover{
    background-color: #95a5a6 ;
}

.largeAchievementBlock{
    font-family: "Roboto-Regular", serif;
    background-color: #2c3e50;
    padding: 20px;
    margin: 10px;
    min-height: 190px;
    width: 100%;
}

.largeAchievementDesc{
    color:lightgray;
}

.achievementImgLarge{
    border-radius: 50%;
    width: 150px;
    height: 150px;
    float: left;
    margin-right: 30px;
}

.largeAchievementTitle{
    font-size: 3em;
    color: white;
    float: left;
    margin-bottom: 0;
}

.difficultyTag{
    height: 32px;
    padding: 3px;
    color: lightgrey;
    text-align: center;
    border-radius: 16px;
    width: 120px;
    float: left;
    margin-left: 20px;
    margin-top: 24px;

}

.largeAchievementTimeCode{
    color: white;
    float: left;
    margin-left: 20px;
    margin-top: 29px;
    font-size: 0.9em;
}